image: appropriate/curl

trigger_build:
  stage: deploy
  script:
    - curl -X POST -F "token=$CI_JOB_TOKEN" -F "variables[BUILD]=news" -F "variables[SITE]=geo_live" -F ref=master https://gitlab.com/api/v4/projects/6182846/trigger/pipeline
